.navbar {
  box-shadow: 0 4px 3px var(--bs-gray-400);
  font-weight: 300;
}

.navbar-brand {
  padding-bottom: 0;
  padding-top: 0;
  margin: 0;
  position: relative;
}

.navbar-nav {
  .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
}

.nav-link {
  font-size: 20px;
  display: block;
  padding: 0.5rem 1rem;
  color: white;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  margin: 0 1.1875rem;

  a {
    &:hover {
      border-bottom: 1px solid $white;
      color: $white;
    }
  }
}

@include media-breakpoint-down(lg) {
  .navbar-collapse {
    order: 10;
  }

  .navbar__search-close-button,
  .navbar__search-button {
    display: block;
  }

  #inner-search-container {
    display: none;
    width: 100%;
  }

  .navbar__search {
    .autocomplete__input {
      border-bottom: none;
    }

    #xs-dataset-search-form {
      width: 100%;

      #edit-query {
        width: 100%;
      }
    }
  }

  .open-search {
    #inner-search-container {
      display: flex;
      align-items: center;
    }

    .container {
      .navbar-item {
        &:not(.navbar__search) {
          display: none;
        }
      }
    }

    .navbar__search {
      width: 100%;
    }

    .navbar__search-button {
      display: none;
    }
  }

  .page-footer {
    .navigation {
      width: 100%;
    }
  }
}
